[Solved] Purrr in LMDE

Questions about applications and software
Forum rules
Before you post please read how to get help

[Solved] Purrr in LMDE

Postby shunesburg69 on Sat Jul 02, 2011 4:28 pm

Hello, I was in Ubuntu before LMDE and I lked purrr because this mass rename software
is the best for me. But there is no release for Debian only for Ubuntu I try to install it
but the package don't want:
Erreur : Dependency is not satisfiable: nautilus-script-manager
however I have nautilus script manager already installed.
Last edited by shunesburg69 on Thu Jul 07, 2011 9:12 pm, edited 1 time in total.
LinuxMint Debian Edition / Firefox 5.0 / Compiz
shunesburg69
Level 1
Level 1
 
Posts: 11
Joined: Fri Jun 24, 2011 6:10 pm

Linux Mint is funded by ads and donations.
 

Re: Purrr in LMDE

Postby Aging Technogeek on Sun Jul 03, 2011 8:59 am

Nautilus-script-manager is not available in LMDE. You must have Nautilus-scripts-manager (note the "s" on scripts) installed. This is different from the Nautilus-script-manager that is required as a dependency for Purrr. You may be able to add the proper repo from here:

http://linuxappfinder.com/package/nautilus-script-manager

but many Ubuntu apps are not compatible with Debian and LMDE so the repo may not work or, if you get it downloaded, the app may not install or may not work. All you can do is try it and see.
Image

Registered Linux User 483387
User avatar
Aging Technogeek
Level 13
Level 13
 
Posts: 4603
Joined: Sun Jan 11, 2009 9:54 am
Location: Right about here

Re: Purrr in LMDE

Postby shunesburg69 on Thu Jul 07, 2011 9:12 pm

I can install it but the script don't work
I make another myself see at the bottom:

Code: Select all
#!/bin/bash

purrr "$@"
LinuxMint Debian Edition / Firefox 5.0 / Compiz
shunesburg69
Level 1
Level 1
 
Posts: 11
Joined: Fri Jun 24, 2011 6:10 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 1 guest